C a p. V.        The Caribby-Iflands.
clear the voice, to fweeten the breath, to caufe a good co-
lour in the face, to take away the crudities of the ftomach,
to promote digeftion, to fharpen the appetite, and to con-
fume that waterifhnefs and phlegm which puts the body in-
to a languifhing condition ; nay it is affirm'd by fome, that
it preferves and wonderfully fortifies the memory, by dif-
perfiog the cold humours, or the phlegm of the Brain. This
root may alfo be reduc'd into a parte, of which there may be
made a Conferve, or cordial Eleduary that hath the fame ef-
feds.
We come now to give a (hort account of Indico. The
Plant being cut is bound up into little bundles or fagots, and
left to rot in cifterns of (tone or wood full of fair water, on
which there is caft a certain quantity of oil, which according
toits nature covers all the furface of it : They lay ftones upon
the fagots, that they may the better keep under the water ;
and after three or four days that the water hath been boiling,
which it does by the meer virtue of the Plant, without any
affiftance of fire, the leaf being rotted and diflblv'd by that
natural heat which is in the ftalk, they take great flakes and
ftir the whole mafs that îs within the cifterns, fo to get out all
the fubftanee of it ; and after it is fetled again, they take out
of the cittern that part of the ftalk which is not rotted : that
done, they feveral times ftir what is left in the cittern, and af-
ter they have left it to fetle, they let out the water at a cock ;
and the lees or dregs which remains at the bottom of the cjftern,
is put into molds, or left to dry in the Sun. Thefe dregs is that
which is fo much efteem'd by Dyers, and commonly known
by the name of Indico.
There are fome make ufe of Preffes, whereinto having put
little bundles of the rotted Plant, they by that means get out
all the juice of it : But in regard they are the leaves of the
Plant that the forefaid Commodity is made of, thofe who are
defirous to have it of the higheft price, think it enough to have
the dregs which remains after the corruption of thofe leaves,
and is found, after fo many ftirrings, at the bottom of the ci-
ttern.
The French Inhabitants of the Caribbies were there a long
time ere they drove any trade in that Commodity, by reafon
that the Plant whereof it is made, being of it felf of a very
ftrong fcenr, exhales an infupportable ftink when it is rot-
ted : But fince Tobacco came to fo low a rate, and that in
fome places the ground would not bring forth that which
was good, as it had done fome time before, they apply'd
themfelves to the culture of Indico, whereof they now make
a confiderable advantage.
Laftly, as coicerning Cotton, the French make it not much
their bufinefs to gather it, though they have many of the trees
that
